RDF::NS::URIS(3pm)

NAME
RDF::NS::URIS - Popular RDF namespace prefixes from prefix.cc as URI objects

SYNOPSIS
  use RDF::NS::URIS;
  use constant NS => RDF::NS::URIS->new('20170111');

  NS->foaf_Person;             # an URI object
  NS->uri('foaf:Person);       # same
  NS->foaf_Person->as_string;  # http://xmlns.com/foaf/0.1/Person

DESCRIPTION
RDF::NS::URIS works like RDF::NS but it returns instances of URI instead of plain strings. You must have installed module URI to use this package.

SEE ALSO
URI::NamespaceMap

COPYRIGHT AND LICENSE
This software is copyright (c) 2013- by Jakob Voss.

This is free software; you can redistribute it and/or modify it under the same terms as the Perl 5 programming language system itself.